/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Abbrechen";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Ordner wechseln";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Inhalt des folgenden Ordners anzeigen:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Anzeigen";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Gehe zu Ordner";

